{% extends "src/elements/_template.njk" %}
{% set title = "Корзина" %}
{% block main %}

    <section class="main">
        <div class="container">
            <ul class="breadcrumb">
                <li class="breadcrumb__item">
                    <a href="#" class="breadcrumb__link">Главная</a>
                </li>
                <li class="breadcrumb__item">
                    <a href="#" class="breadcrumb__link">Корзина</a>
                </li>
            </ul>
            <div class="section section--md">
                <div class="page-header">
                    <h1 class="mb-0">{{ title }}</h1>
                    <div class="d-none d-xl-flex align-center column-gap-16">
                        <button type="button" class="btn-link text-nowrap">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#print" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Версия для печати</span>
                        </button>
                    </div>
                </div><!-- .page-header -->

                <div class="cart" data-purchase>
                    <div class="cart__main">
                        <div class="cart__content" data-check-group>
                            <div class="cart__header">
                                <label class="checkbox">
                                    <input type="checkbox" class="checkbox__input" data-check-all data-purchase-all>
                                    <span class="checkbox__label">Выбрать все</span>
                                </label>
                                <button type="button" class="btn-link btn-link--none text-nowrap" data-cart-remove-selected>
                                    <span>Удалить выбранные</span>
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#clear" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                </button>
                            </div>
                            <div class="cart__list">

                                <div class="cart-item" data-purchase-item>
                                    <div class="cart-item__check">
                                        <label class="checkbox">
                                            <input type="checkbox" class="checkbox__input" data-check-item data-purchase-check>
                                            <span class="checkbox__label checkbox__label--single"></span>
                                        </label>
                                    </div>
                                    <div class="cart-item__remove">
                                        <button type="button" class="btn-icon">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </button>
                                    </div>
                                    <div class="cart-item__header">
                                        <div class="cart-item__title">
                                            <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 NITROGEN 10 бар</a>
                                        </div>
                                        <div class="d-flex align-center justify-content-between">
                                            <div class="cart-item__heading">
                                                <div class="cart-item__article">Арт. 32590</div>
                                                <div class="availability-status in-stock">В наличии</div>
                                                <div class="cart-item__country">Страна: Россия</div>
                                            </div>
                                            <div class="cart-item__adding">
                                                <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </button>
                                                <button type="button" class="btn-add btn-add--favorite" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </button>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="cart-item__content">
                                        <div class="cart-item__media">
                                            <a href="#" class="cart-item__image">
                                                <img src="img/content/cart_image.png" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                        <div class="cart-item__info">
                                            <div class="item__info">
                                                <div class="item-info">
                                                    <div class="item-info__label">Производ.:</div>
                                                    <div class="item-info__value">555 555 л/м</div>
                                                </div>
                                                <div class="item-info">
                                                    <div class="item-info__label">Давление:</div>
                                                    <div class="item-info__value">8 атм</div>
                                                </div>
                                                <div class="item-info">
                                                    <div class="item-info__label">Мощность:</div>
                                                    <div class="item-info__value">5.5 кВт</div>
                                                </div>
                                                <div class="item-info">
                                                    <div class="item-info__label">Питание:</div>
                                                    <div class="item-info__value">280 В</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="cart-item__quantity">
                                            <div class="quantity quantity--sm" data-quantity>
                                                <button type="button" class="quantity__button quantity__button--minus" data-quantity-button="minus"></button>
                                                <div class="quantity__field">
                                                    <input type="number" class="quantity__input" min="1" max="99" value="2" data-quantity-input data-purchase-quantity>
                                                </div>
                                                <button type="button" class="quantity__button quantity__button--plus" data-quantity-button="plus"></button>
                                            </div>
                                        </div>
                                        <div class="cart-item__price">
                                            <input type="hidden" value="55555555" data-purchase-price>
                                            <div class="cart-item__price-current">55 555 555 ₽</div>
                                            <div class="cart-item__price-old">56 555 555 ₽</div>
                                        </div>
                                    </div>
                                </div><!-- .cart-item -->

                                <div class="cart-item" data-purchase-item>
                                    <div class="cart-item__check">
                                        <label class="checkbox">
                                            <input type="checkbox" class="checkbox__input" data-check-item data-purchase-check>
                                            <span class="checkbox__label checkbox__label--single"></span>
                                        </label>
                                    </div>
                                    <div class="cart-item__remove">
                                        <button type="button" class="btn-icon">
                                            <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                                <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                            </svg>
                                        </button>
                                    </div>
                                    <div class="cart-item__header">
                                        <div class="cart-item__title">
                                            <a href="#">Воздушный дожимной компрессор DALGAKIRAN DBK-10 NITROGEN 10 бар</a>
                                        </div>
                                        <div class="d-flex align-center justify-content-between">
                                            <div class="cart-item__heading">
                                                <div class="cart-item__article">Арт. 32590</div>
                                                <div class="availability-status in-stock">В наличии</div>
                                                <div class="cart-item__country">Страна: Россия</div>
                                            </div>
                                            <div class="cart-item__adding">
                                                <button type="button" class="btn-add" data-add-compare data-message-base="Добавить в сравнение" data-message-active="Убрать из сравнения">
                                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#icon-compare" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </button>
                                                <button type="button" class="btn-add btn-add--favorite" data-add-favorite data-message-base="Добавить в избранное" data-message-active="Убрать из избранного">
                                                    <svg class="ico-svg" viewBox="0 0 20 20" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprites/sprite.svg#icon-heart" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </button>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="cart-item__content">
                                        <div class="cart-item__media">
                                            <a href="#" class="cart-item__image">
                                                <img src="img/content/cart_image.png" class="img-fluid" alt="">
                                            </a>
                                        </div>
                                        <div class="cart-item__info">
                                            <div class="item__info">
                                                <div class="item-info">
                                                    <div class="item-info__label">Производ.:</div>
                                                    <div class="item-info__value">555 555 л/м</div>
                                                </div>
                                                <div class="item-info">
                                                    <div class="item-info__label">Давление:</div>
                                                    <div class="item-info__value">8 атм</div>
                                                </div>
                                                <div class="item-info">
                                                    <div class="item-info__label">Мощность:</div>
                                                    <div class="item-info__value">5.5 кВт</div>
                                                </div>
                                                <div class="item-info">
                                                    <div class="item-info__label">Питание:</div>
                                                    <div class="item-info__value">280 В</div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="cart-item__quantity">
                                            <div class="quantity quantity--sm" data-quantity>
                                                <button type="button" class="quantity__button quantity__button--minus" data-quantity-button="minus"></button>
                                                <div class="quantity__field">
                                                    <input type="number" class="quantity__input" min="1" max="99" value="1" data-quantity-input data-purchase-quantity>
                                                </div>
                                                <button type="button" class="quantity__button quantity__button--plus" data-quantity-button="plus"></button>
                                            </div>
                                        </div>
                                        <div class="cart-item__price">
                                            <input type="hidden" value="55555555" data-purchase-price>
                                            <div class="cart-item__price-current">55 555 555 ₽</div>
                                            <div class="cart-item__price-old">56 555 555 ₽</div>
                                        </div>
                                    </div>
                                </div><!-- .cart-item -->

                            </div>
                        </div>
                    </div>
                    <div class="cart__sidebar">
                        <div class="cart-order">
                            <div class="cart-order__content">
                                <div class="d-flex align-center justify-content-between">
                                    <div class="color-gray-80"><span data-purchase-amount>0</span> товар(-ов)</div>
                                    <div class="color-gray-40"><span data-purchase-summary>0</span> ₽</div>
                                </div>
                                <div class="d-flex align-center justify-content-between">
                                    <div class="color-gray-80">Скидка</div>
                                    <div class="color-black"><span data-purchase-discount="5">0</span> ₽</div>
                                </div>
                            </div>
                            <div class="cart-order__summary">
                                <div>Итого</div>
                                <div><span data-purchase-total>0</span> ₽</div>
                            </div>
                            <div class="cart-order__button">
                                <button type="button" class="btn btn-primary w-100" data-purchase-submit disabled>
                                    <span>Оформить заказ</span>
                                </button>
                            </div>
                            <div class="cart-order__divider"></div>
                            <a href="#" class="info-block" data-tooltip-text="Заявку на лизинг этого оборудования можно подать в режиме онлайн">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#info" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Можно купить в лизинг!</span>
                            </a>
                        </div>
                    </div>
                    <div class="cart__float">
                        <button type="button" class="btn btn-xs btn-primary" disabled data-purchase-submit>
                            <span>Оформить заказ</span>
                        </button>
                    </div>
                </div>

            </div><!-- .section -->
        </div>
    </section>
{% endblock %}
